Subject: TCP behaviour at variable delays/SACK and Partial Acknowledgements

From: Wim Rouwet <[email-masked]>
Date: Thu, 22 Oct 1998 08:53:07 +0200

Dear sirs,

1. Currently we are working on a university project involving TCP links
over LEO sattelites. For this, we are looking for papers in which the
behaviour of TCP at variable delays (e.g. during hand-offs) is
described. Does anyone know where we can find this kind of informarion?
2. Does anyone know the difference between SACK en partial
Acknowledgements? In his article titled 'A comparison of mechanisms for
improving TCP performance over wireless links', Hari Balakrishnan uses
both mechanisms, but there isn't any explanation about the difference.

In advance, thank you for your help

Wim Rouwet/Jac Romme
Eindhoven University of Technology